Here you'll find some of our frequently asked questions, in a bid to try to provide you with a quick answer! If a customer service advisor has given you this link, chances are the answer to your query is somewhere on this page!

Where can I find the API key to link my Playerlands store to my Minecraft server?

Short answer:


Long answer: To tie your PlayerLands plugin installed on your server to your store so that players can get their in game rewards you will need your API key, which is found on the store page you are setting up, within your control panel. For a full guide please visit here.

Can I add multiple commands to one product on my store?

Yes! Just add multiple commands using the add / edit product page! No need for any-more pesky semi-colons!

Where's my activation e-mail?

Sometimes our activation emails may find their way into your spam folder, so do check for it there.
If you have not received your account activation email after 30 minutes, just let us know by emailing us from the address you registered with here.

How do I delete my Playerlands account?

We're sorry to see you go. To delete your account please email us here from the address you used to sign up for an account with us. Feel free to include any feedback for us too as we are always looking to improve our service.

Your account will be removed in one business day and we will contact you to confirm when this is completed.

Remember that after your account is removed your services will be deactivated and you will not be able to recover any data after the process is complete.

What is the promo code field for / can I have a promo code?

During signing up you may have noticed you can provide a promo code. If you do not have a promo code don't worry as you don't need one to sign up. We use promo codes for when we run promotions. If you want to know when we next run a promotion check our Facebook or join our Discord!

What server versions does Playerlands support?

PlayerLands plugin supports Spigot, CraftBukkit and Paper versions 1.8 to 1.16.5. We plan to support future versions as they come out! The process to install and set up our plugin is just the same across all versions. If you are unsure if your version will be compatible please get in touch and we can help you get set up. For installation instructions please see here.
Was this article helpful?
Cancel
Thank you!